## libexecs 1.1

=== debian/control ===
Source: libexecs
Priority: optional
Maintainer: Giulia Cantini <giuliacantini3@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf
Standards-Version: 4.1.1
Section: libs
Vcs-Git: https://github.com/rd235/s2argv-execs

Package: libexecs-dev
Section: libdevel
Architecture: any
Depends: libexecs0 (= ${binary:Version}), libexecs-embedded0 (=${binary:Version}), ${misc:Depends}
Description: C library for commands execution - development files
 s2argv converts a command string into an argv array for execv, execvp,
 execvpe. execs is like execv taking a string instead of an argv.
 Similarly execsp and execspe are the counterpart of execvp and execvpe,
 respectively, using command strings.
 coprocv, coprocvp, coprocvpe, coprocs, coprocsp execute a command in
 coprocessing mode.
 The following functions all work without using a shell:
 esystem, system_eexecsp execute a command with its arguments from a string.
 popen_nosh, popen_execsp and pclose_nosh pipe stream to or from a process.
 system_nosh executes a command with its arguments from a string.
 .
 This package contains the necessary headers and shared object files needed to
 develop applications using libexecs.

Package: libexecs0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C library for commands execution
 s2argv converts a command string into an argv array for execv, execvp,
 execvpe. execs is like execv taking a string instead of an argv.
 Similarly execsp and execspe are the counterpart of execvp and execvpe,
 respectively, using command strings.
 coprocv, coprocvp, coprocvpe, coprocs, coprocsp execute a command in
 coprocessing mode.
 The following functions all work without using a shell:
 esystem, system_eexecsp execute a command with its arguments from a string.
 popen_nosh, popen_execsp and pclose_nosh pipe stream to or from a process.
 system_nosh executes a command with its arguments from a string.

Package: libexecs-embedded0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C library for commands execution
 s2argv converts a command string into an argv array for execv, execvp,
 execvpe. execs is like execv taking a string instead of an argv.
 Similarly execsp and execspe are the counterpart of execvp and execvpe,
 respectively, using command strings.
 esystem, system_eexecsp execute a command with its arguments from a string
 without using a shell.
 .
 This is the reduced memory footprint version of libexecs for embedded systems,
 it contains a minimal subset of the functionalities available in the
 main package, in particular the coproc* family of functions,
 system_nosh and popen_nosh are excluded (see the man pages for more info).
