## libexecs 1.2

=== debian/changelog ===
libexecs (1.2-1) unstable; urgency=medium

  * new tag 1.2.
  * fix management of debian packaging on git

 -- Renzo Davoli <renzo@cs.unibo.it>  Sat, 05 Jan 2019 14:43:54 +0100

libexecs (1.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #873675) 
  * Update Standards-Version to 4.0.0.
  * Add missing dependency in libexecs-dev. (Closes: #875421)

 -- Giulia Cantini <giuliacantini3@gmail.com>  Sat, 14 Oct 2017 18:00:04 +0200

libexecs (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #859737)

 -- Giulia Cantini <giuliacantini3@gmail.com>  Mon, 13 Mar 2017 17:00:52 +0100
