=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Giulia Cantini <giuliacantini3@gmail.com>
 Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf
-Standards-Version: 4.1.1
+Standards-Version: 4.0.0
 Section: libs
 Vcs-Git: https://github.com/rd235/s2argv-execs
 
@@ -26,7 +26,7 @@
  develop applications using libexecs.
 
 Package: libexecs0
-Section: libs
+Section: devel
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: C library for commands execution
@@ -42,7 +42,7 @@
  system_nosh executes a command with its arguments from a string.
 
 Package: libexecs-embedded0
-Section: libs
+Section: devel
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: C library for commands execution
