## libexecs 1.3

=== debian/changelog ===
libexecs (1.3-1) unstable; urgency=medium

  [ Renzo Davoli ]
  * new tag 1.3
  * use cmake instead of autotools
  * move maintenance within the Virtualsquare team
  * add watch file
  * bump debhelper compat level to 13

  [ Mattia Rizzolo ]
  * Mark all packages as Multi-Arch:same (from the m-a hinter).

  [ Andrea Capriotti ]
  * d/control: Bump Standard version to 4.5.1

 -- Andrea Capriotti <capriott@debian.org>  Mon, 18 Jan 2021 19:41:36 +0100
