=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: libexecs
 Priority: optional
-Maintainer: Giulia Cantini <giuliacantini3@gmail.com>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf
-Standards-Version: 4.0.0
 Section: libs
-Vcs-Git: https://github.com/rd235/s2argv-execs
+Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
+Uploaders: Giulia Cantini <giuliacantini3@gmail.com>, Mattia Biondi <mattiabiondi1@gmail.com>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
+Build-Depends: debhelper-compat (= 13), cmake (>= 3.13)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Homepage: http://www.virtualsquare.org/
+Vcs-Git: https://salsa.debian.org/virtualsquare-team/s2argv-execs.git
+Vcs-Browser: https://salsa.debian.org/virtualsquare-team/s2argv-execs
 
 Package: libexecs-dev
 Section: libdevel
 Architecture: any
-Depends: libexecs0 (= ${binary:Version}), libexecs-embedded0 (=${binary:Version}), ${misc:Depends}
+Multi-Arch: same
+Depends: libexecs0 (= ${binary:Version}), libexecs-embedded0 (=${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: C library for commands execution - development files
  s2argv converts a command string into an argv array for execv, execvp,
  execvpe. execs is like execv taking a string instead of an argv.
@@ -26,8 +31,8 @@
  develop applications using libexecs.
 
 Package: libexecs0
-Section: devel
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: C library for commands execution
  s2argv converts a command string into an argv array for execv, execvp,
@@ -42,10 +47,10 @@
  system_nosh executes a command with its arguments from a string.
 
 Package: libexecs-embedded0
-Section: devel
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: C library for commands execution
+Description: C library for commands execution - low memory footprint
  s2argv converts a command string into an argv array for execv, execvp,
  execvpe. execs is like execv taking a string instead of an argv.
  Similarly execsp and execspe are the counterpart of execvp and execvpe,
