## libexecs 1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.12)
 project(s2argv-execs
-    VERSION 1.3
+    VERSION 1.4
     DESCRIPTION "execute a file taking its arguments from a string"
     HOMEPAGE_URL "https://github.com/rd235/s2argv-execs"
     LANGUAGES C)
 
-set(LIB_VERSION 0.9.0)
-set(LIB_SOVERSION 0)
+set(LIB_VERSION 1.4.0)
+set(LIB_SOVERSION 1)
 
 include(GNUInstallDirs)
 set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -Wall -pedantic")
@@ -31,8 +31,8 @@
 
 install(TARGETS execs LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR})
 install(TARGETS execs-embedded LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR})
-install(TARGETS execs_static LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR})
-install(TARGETS execs-embedded_static LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR})
+install(TARGETS execs_static ARCHIVE DESTINATION ${CMAKE_INSTALL_LIBDIR})
+install(TARGETS execs-embedded_static ARCHIVE DESTINATION ${CMAKE_INSTALL_LIBDIR})
 install(FILES execs.h DESTINATION ${CMAKE_INSTALL_INCLUDEDIR})
 
 add_executable(exectest execstest.c)
