=== debian/changelog ===
libexecs (1.4-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 01 Jul 2023 10:27:25 +0200

libexecs (1.4-1) experimental; urgency=medium

  * New upstream version 1.4.
  * Change library package names following bump in SONAME.

 -- Renzo Davoli <renzo@cs.unibo.it>  Sun, 25 Jun 2023 16:31:52 +0200

libexecs (1.3-3) unstable; urgency=medium

  [ Renzo Davoli ]
  * Move the static libraries to the -dev package, instead of library package.
    + Add Breaks/Replaces against the previous version.
  * Bump Standards-Version to 4.6.2, no changes needed.

  [ Mattia Rizzolo ]
  * d/watch: drop filenamemangle rule.
  * d/rules: get rid of the base dh-make template that doesn't bring anything.

 -- Renzo Davoli <renzo@cs.unibo.it>  Sun, 25 Jun 2023 12:13:46 +0200

libexecs (1.3-2) unstable; urgency=medium

  [Debian Janitor]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on cmake.

  [Andrea Capriotti]
  * Bump Standards-Version to 4.6.1, no changes needed.
  * d/copyright: Update Debian copyright

 -- Andrea Capriotti <capriott@debian.org>  Sun, 14 Aug 2022 13:40:18 +0200
