=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: libs
 Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
 Uploaders: Giulia Cantini <giuliacantini3@gmail.com>, Mattia Biondi <mattiabiondi1@gmail.com>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
-Build-Depends: debhelper-compat (= 13), cmake (>= 3.13)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), cmake
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.virtualsquare.org/
 Vcs-Git: https://salsa.debian.org/virtualsquare-team/s2argv-execs.git
@@ -14,7 +14,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libexecs0 (= ${binary:Version}), libexecs-embedded0 (=${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libexecs1 (= ${binary:Version}), libexecs-embedded1 (=${binary:Version}), ${misc:Depends}
+Breaks: libexecs0 (<< 1.3-3), libexecs-embedded0 (<< 1.3-3)
+Replaces: libexecs0 (<< 1.3-3), libexecs-embedded0 (<< 1.3-3)
 Description: C library for commands execution - development files
  s2argv converts a command string into an argv array for execv, execvp,
  execvpe. execs is like execv taking a string instead of an argv.
@@ -30,7 +32,7 @@
  This package contains the necessary headers and shared object files needed to
  develop applications using libexecs.
 
-Package: libexecs0
+Package: libexecs1
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -46,7 +48,7 @@
  popen_nosh, popen_execsp and pclose_nosh pipe stream to or from a process.
  system_nosh executes a command with its arguments from a string.
 
-Package: libexecs-embedded0
+Package: libexecs-embedded1
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
