=== debian/watch ===
version=4

https://github.com/virtualsquare/s2argv-execs/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
